@mixin flexCentered {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@mixin divCenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@mixin links {
  text-decoration: none;
  text-transform: capitalize;
  color: $hero_color;
}

@mixin set-font($size, $weight, $lineheight, $transform: none) {
  font-size: toRem($size);
  font-weight: $weight;
  line-height: toRem($lineheight);
  text-transform: $transform;
}

@mixin sectionCenter {
  display: flex;
  justify-content: space-around;
  // align-items: center;
}

@mixin sectionContent {
  margin: {
    left: 10px;
    right: 10px;
  }
  flex-grow: 1;
  max-width: $width-max-content;
}

@mixin flexCenterCenter {
    display: flex;
    justify-content: center;
    align-items: center;
}

@mixin lato-font {
    font-family: "Lato", sans-serif;
}